-- Customer specific once-script UWVA99.
--
-- (c) 2016 Facilitor B.V.
SET ECHO ON
SPOOL xuwva99.lst
SET DEFINE OFF

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF

--@@uwva_prs.sql
@@uwva_fin.sql
--@@uwva_hv.sql
--@@uwva_misc.sql

BEGIN fac.registercustversion('UWVA', 99); END;
/
COMMIT;
